Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Exchange 2003 Sp2

Hello,

There were several threads a couple months ago about Exchange 2003 SP2. At the time the update ws still not supported by Cisco and I haven't seen any updates since that time. I've been watching these threads and the Unity recommended patches page, but Sp2 is still not referred to.

I thought that official word was supposed to come within 60 days of the new patches release... was I wrong? Have I been looking in the wrong place?

( http://www.cisco.com/en/US/customer/products/sw/voicesw/ps2237/products_device_support_table09186a0080531aab.html#wp72689 )

If there is any new information on this service pack I'd really appreciate being pointed to it.

Thanks,

--jesse

7 REPLIES
Cisco Employee

Re: Exchange 2003 Sp2

Support was approved yesterday. The doc "Recommended Service Packs and Updates for Use with Cisco Unity and the Cisco Unity Bridge:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_table09186a0080531aab.html

should be updated today sometime.

New Member

Re: Exchange 2003 Sp2

Still not updated :(

Cisco Employee

Re: Exchange 2003 Sp2

yeah, the pubs folks will look into it tomorrow - that said, it is officially supported now. I swear.

New Member

Re: Exchange 2003 Sp2

Is there really no alterations to Unity required to run SP2? I'm just remembering the threads from users that we having problems once SP2 was deployed.

I am currently Exch 2003 SP1 with Unity 4.1(1)...

Cisco Employee

Re: Exchange 2003 Sp2

All the testing was done with SP3 on all the partner servers and the Unity server with the info from MS05-021, KB 894549 followed - here's the link in the updated support doc:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_device_support_table09186a0080531aab.html#wp58829

New Member

Re: Exchange 2003 Sp2

I'm planning a new installation of Unity 4.1 UM. I will be partnering with an Exchange 2003 with SP2 already installed. Will the Unity installation accept the SP2 or will it give me an minimum requirements error?

Re: Exchange 2003 Sp2

Hello all -

I have Unity 4.1 running in a test environment. We upgraded the Exchange 2003 server to SP2 as well as upgrading System Manager on the Unity server. Although the SP2 does not require a reboot of either server, we did a reboot anyway. Unity tested just fine. Additional info for Exchange users - 2003 SP2 installs a new version of the Intelligent Message Filter. You must deinstall the previous version before upgrading to Exchange 2003 SP2. If you don't, the install will prompt you.

Regards,

Ginger

152
Views
0
Helpful
7
Replies
CreatePlease login to create content